.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.120744px;}
.lsb{letter-spacing:-0.048571px;}
.ls9{letter-spacing:-0.042062px;}
.lsa{letter-spacing:-0.022943px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.081648px;}
.ls2{letter-spacing:0.088560px;}
.ls5{letter-spacing:0.089381px;}
.ls6{letter-spacing:0.096256px;}
.ls1{letter-spacing:0.097416px;}
.ls7{letter-spacing:0.104976px;}
.lsd{letter-spacing:0.118872px;}
.ls4{letter-spacing:0.120744px;}
.lsc{letter-spacing:0.180792px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-592.320960px;}
._5{margin-left:-374.400000px;}
._4{margin-left:-316.078560px;}
._1{margin-left:-1.210248px;}
._0{width:1.207440px;}
._3{width:1268.160960px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs8{font-size:19.119200px;}
.fs1{font-size:28.080000px;}
.fs9{font-size:28.571200px;}
.fs0{font-size:29.520000px;}
.fs5{font-size:30.240000px;}
.fsa{font-size:30.480000px;}
.fs7{font-size:32.640000px;}
.fs6{font-size:33.600000px;}
.fs3{font-size:34.377200px;}
.fsb{font-size:40.560000px;}
.fs4{font-size:58.320000px;}
.fs2{font-size:64.560000px;}
.y0{bottom:22.140143px;}
.y19{bottom:24.887905px;}
.y1f{bottom:28.157434px;}
.y1e{bottom:38.171876px;}
.y3a{bottom:63.309454px;}
.y39{bottom:83.133510px;}
.y1a{bottom:86.607810px;}
.y38{bottom:116.377672px;}
.y36{bottom:197.240285px;}
.y37{bottom:198.330261px;}
.y35{bottom:215.701758px;}
.y34{bottom:227.963990px;}
.y30{bottom:290.569501px;}
.y2b{bottom:299.970546px;}
.y32{bottom:302.286746px;}
.y3{bottom:318.295772px;}
.y23{bottom:319.999296px;}
.y2e{bottom:328.650546px;}
.y2{bottom:330.830206px;}
.y2d{bottom:335.803515px;}
.y31{bottom:342.002755px;}
.y1{bottom:343.433349px;}
.y2f{bottom:346.090616px;}
.y28{bottom:358.693562px;}
.y2a{bottom:360.056413px;}
.y33{bottom:360.668599px;}
.y29{bottom:365.233583px;}
.y16{bottom:383.626223px;}
.y20{bottom:414.145558px;}
.y15{bottom:417.280562px;}
.y14{bottom:426.545414px;}
.y13{bottom:435.878016px;}
.y12{bottom:445.142868px;}
.y11{bottom:454.407721px;}
.y10{bottom:463.740322px;}
.y27{bottom:468.508287px;}
.yf{bottom:473.005175px;}
.ye{bottom:482.337776px;}
.yd{bottom:491.602629px;}
.y21{bottom:498.550594px;}
.y3b{bottom:499.572447px;}
.yc{bottom:500.867481px;}
.y2c{bottom:501.071164px;}
.yb{bottom:510.200083px;}
.y25{bottom:516.603325px;}
.ya{bottom:519.464935px;}
.y9{bottom:528.729788px;}
.y24{bottom:535.201045px;}
.y26{bottom:537.244751px;}
.y8{bottom:538.062389px;}
.y7{bottom:547.327242px;}
.y22{bottom:549.234489px;}
.y6{bottom:556.659843px;}
.y5{bottom:565.924696px;}
.y4{bottom:575.189549px;}
.y17{bottom:589.359240px;}
.y1d{bottom:599.168999px;}
.y1c{bottom:617.494293px;}
.y1b{bottom:636.296342px;}
.y18{bottom:646.991734px;}
.ha{height:18.220598px;}
.h3{height:23.144063px;}
.h5{height:24.104326px;}
.h2{height:24.330938px;}
.h7{height:24.924375px;}
.hd{height:25.122187px;}
.h9{height:26.902500px;}
.hb{height:27.228354px;}
.h8{height:27.693750px;}
.he{height:33.430312px;}
.h6{height:42.145313px;}
.hc{height:48.068438px;}
.h4{height:53.211562px;}
.h1{height:634.684086px;}
.h0{height:675.807981px;}
.w1{width:922.505938px;}
.w0{width:956.000000px;}
.x0{left:15.895487px;}
.x15{left:82.146287px;}
.x11{left:101.697459px;}
.x22{left:103.196340px;}
.x10{left:120.840385px;}
.xf{left:140.664273px;}
.x13{left:157.899367px;}
.x12{left:164.439380px;}
.x16{left:167.096197px;}
.x14{left:169.889261px;}
.xe{left:198.024273px;}
.x6{left:313.153014px;}
.xd{left:314.992349px;}
.x4{left:320.442230px;}
.x5{left:332.568216px;}
.x7{left:388.225128px;}
.x1c{left:396.944938px;}
.x21{left:413.771447px;}
.x3{left:429.644164px;}
.x2{left:440.134913px;}
.x1{left:457.029879px;}
.x20{left:460.981043px;}
.xb{left:474.061235px;}
.xa{left:478.216292px;}
.xc{left:504.989099px;}
.x1b{left:509.553109px;}
.x1a{left:512.073679px;}
.x1f{left:590.006981px;}
.x1e{left:592.663798px;}
.x19{left:617.733252px;}
.x17{left:624.545603px;}
.x18{left:626.248255px;}
.x8{left:636.535342px;}
.x1d{left:664.193489px;}
.x9{left:719.850401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.141794pt;}
.lsb{letter-spacing:-0.057039pt;}
.ls9{letter-spacing:-0.049395pt;}
.lsa{letter-spacing:-0.026943pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.095882pt;}
.ls2{letter-spacing:0.103999pt;}
.ls5{letter-spacing:0.104963pt;}
.ls6{letter-spacing:0.113037pt;}
.ls1{letter-spacing:0.114399pt;}
.ls7{letter-spacing:0.123277pt;}
.lsd{letter-spacing:0.139596pt;}
.ls4{letter-spacing:0.141794pt;}
.lsc{letter-spacing:0.212311pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-695.584726pt;}
._5{margin-left:-439.671967pt;}
._4{margin-left:-371.182911pt;}
._1{margin-left:-1.421240pt;}
._0{width:1.417942pt;}
._3{width:1489.248993pt;}
.fs8{font-size:22.452394pt;}
.fs1{font-size:32.975397pt;}
.fs9{font-size:33.552232pt;}
.fs0{font-size:34.666444pt;}
.fs5{font-size:35.511967pt;}
.fsa{font-size:35.793808pt;}
.fs7{font-size:38.330377pt;}
.fs6{font-size:39.457741pt;}
.fs3{font-size:40.370436pt;}
.fsb{font-size:47.631130pt;}
.fs4{font-size:68.487364pt;}
.fs2{font-size:75.815230pt;}
.y0{bottom:26.000000pt;}
.y19{bottom:29.226800pt;}
.y1f{bottom:33.066331pt;}
.y1e{bottom:44.826667pt;}
.y3a{bottom:74.346667pt;}
.y39{bottom:97.626800pt;}
.y1a{bottom:101.706800pt;}
.y38{bottom:136.666667pt;}
.y36{bottom:231.626667pt;}
.y37{bottom:232.906667pt;}
.y35{bottom:253.306667pt;}
.y34{bottom:267.706667pt;}
.y30{bottom:341.226667pt;}
.y2b{bottom:352.266667pt;}
.y32{bottom:354.986667pt;}
.y3{bottom:373.786667pt;}
.y23{bottom:375.787179pt;}
.y2e{bottom:385.946667pt;}
.y2{bottom:388.506323pt;}
.y2d{bottom:394.346667pt;}
.y31{bottom:401.626667pt;}
.y1{bottom:403.306667pt;}
.y2f{bottom:406.427195pt;}
.y28{bottom:421.227307pt;}
.y2a{bottom:422.827755pt;}
.y33{bottom:423.546667pt;}
.y29{bottom:428.907499pt;}
.y16{bottom:450.506667pt;}
.y20{bottom:486.346667pt;}
.y15{bottom:490.028219pt;}
.y14{bottom:500.908283pt;}
.y13{bottom:511.867907pt;}
.y12{bottom:522.747971pt;}
.y11{bottom:533.628035pt;}
.y10{bottom:544.587659pt;}
.y27{bottom:550.186859pt;}
.yf{bottom:555.467723pt;}
.ye{bottom:566.427347pt;}
.yd{bottom:577.307411pt;}
.y21{bottom:585.466667pt;}
.y3b{bottom:586.666667pt;}
.yc{bottom:588.187475pt;}
.y2c{bottom:588.426667pt;}
.yb{bottom:599.147099pt;}
.y25{bottom:606.666667pt;}
.ya{bottom:610.027163pt;}
.y9{bottom:620.907227pt;}
.y24{bottom:628.506667pt;}
.y26{bottom:630.906667pt;}
.y8{bottom:631.866851pt;}
.y7{bottom:642.746915pt;}
.y22{bottom:644.986667pt;}
.y6{bottom:653.706539pt;}
.y5{bottom:664.586603pt;}
.y4{bottom:675.466667pt;}
.y17{bottom:692.106667pt;}
.y1d{bottom:703.626635pt;}
.y1c{bottom:725.146715pt;}
.y1b{bottom:747.226667pt;}
.y18{bottom:759.786667pt;}
.ha{height:21.397131pt;}
.h3{height:27.178941pt;}
.h5{height:28.306614pt;}
.h2{height:28.572733pt;}
.h7{height:29.269629pt;}
.hd{height:29.501927pt;}
.h9{height:31.592615pt;}
.hb{height:31.975277pt;}
.h8{height:32.521810pt;}
.he{height:39.258470pt;}
.h6{height:49.492822pt;}
.hc{height:56.448570pt;}
.h4{height:62.488334pt;}
.h1{height:745.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1083.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:18.666667pt;}
.x15{left:96.467467pt;}
.x11{left:119.427141pt;}
.x22{left:121.187333pt;}
.x10{left:141.907397pt;}
.xf{left:165.187333pt;}
.x13{left:185.427151pt;}
.x12{left:193.107333pt;}
.x16{left:196.227333pt;}
.x14{left:199.507333pt;}
.xe{left:232.547333pt;}
.x6{left:367.747333pt;}
.xd{left:369.907333pt;}
.x4{left:376.307333pt;}
.x5{left:390.547333pt;}
.x7{left:455.907333pt;}
.x1c{left:466.147333pt;}
.x21{left:485.907333pt;}
.x3{left:504.547261pt;}
.x2{left:516.866941pt;}
.x1{left:536.707333pt;}
.x20{left:541.347333pt;}
.xb{left:556.707893pt;}
.xa{left:561.587333pt;}
.xc{left:593.027645pt;}
.x1b{left:598.387333pt;}
.x1a{left:601.347333pt;}
.x1f{left:692.867333pt;}
.x1e{left:695.987333pt;}
.x19{left:725.427333pt;}
.x17{left:733.427333pt;}
.x18{left:735.426821pt;}
.x8{left:747.507333pt;}
.x1d{left:779.987333pt;}
.x9{left:845.347333pt;}
}
